"CFBundleDisplayName" = "Fantastical Helper";

/* (No Comment) */
"NSCalendarsUsageDescription" = "イベントを表示および作成するには、Fantastical がカレンダーにアクセスする必要があります。";

/* (No Comment) */
"NSCalendarsFullAccessUsageDescription" = "イベントを表示および作成するには、Fantastical がカレンダーにアクセスする必要があります。";

/* (No Comment) */
"NSContactsUsageDescription" = "Fantastical は誕生日と記念日を表示するために連絡先を使用します。 Your contacts are kept on your device and are not shared with anyone.";

/* (No Comment) */
"NSLocationUsageDescription" = "ジオフェンスしたリマインダーを使用時、およびイベントやリマインダーに場所を追加して作成した場合、Fantastical は位置情報を使用します。";

/* (No Comment) */
"NSRemindersUsageDescription" = "リマインダーを表示および作成するには、Fantastical がリマインダーにアクセスする必要があります。";

